@if (columnDisplay && row) {
  @if (!asyncOperationRunning) {
    <div
      class="full-width full-height interactive-container"
      style="display: flex"
      [class.__hover_pointer]="canEdit$ | async"
      (click)="showAvailableUsersList()"
    >
      <span
        #availableUsers
        class="text-ellipsis m-auto-0"
        nz-tooltip
        [sqtmCoreLabelTooltip]="assignedUser"
      >
        {{ assignedUser }}
      </span>
      <ng-template #templatePortalContent>
        <sqtm-core-list-panel
          class="panel-items"
          [selectedItem]="row.data.userId || 0"
          (itemSelectionChanged)="change($event)"
          [searchable]="true"
          [items]="panelItems"
        >
        </sqtm-core-list-panel>
      </ng-template>
    </div>
  } @else {
    <span class="m-auto current-workspace-main-color table-icon-size">
      <i nz-icon nzType="loading" nzTheme="outline"></i>
    </span>
  }
}
